Results 1 to 2 of 2

Thread: How can I install JavaFX SDK openSUSE 13.2

  1. #1

    Default How can I install JavaFX SDK openSUSE 13.2

    I need to install JavaFX on Eclipse.

    $ java -version
    Code:
    openjdk version "1.8.0_40"
    OpenJDK Runtime Environment (build 1.8.0_40-b10)
    OpenJDK 64-Bit Server VM (build 25.40-b14, mixed mode)
    Please tell me how can I install JavaFX SDK.

  2. #2
    Join Date
    Jun 2008
    Location
    San Diego, Ca, USA
    Posts
    11,368
    Blog Entries
    2

    Default Re: How can I install JavaFX SDK openSUSE 13.2

    Do you need java 1.8, or would java 1.7 be sufficient?

    BTW - AFAIK there is no JavaFX in openjdk, you have to install Oracle Java JDK

    TSU

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •